Make custom queries available to subprojects

2009-12-22 04:36 - Geordee Naliyath

Status: New Start date: 2009-12-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Currently it is possible to make the Custom Query Public, and for All Projects. Can we have an option to it available to All Sub

Projects?

History

#1 - 2009-12-25 18:13 - Jean-Philippe Lang

- Subject changed from Custom Queries to Make custom queries available to subprojects

- Category set to Issues

#2 - 2015-08-28 14:33 - Sebastian Paluch
